AngularJS 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1829460 漏洞类型 输入验证错误
发布时间 2019-11-19 更新时间 2020-08-19
CVE编号 CVE-2019-10768 CNNVD-ID CNNVD-201911-1163
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1163
|漏洞详情
AngularJS是一款基于TypeScript的开源Web应用程序框架。 AngularJS 1.7.9之前版本中存在安全漏洞。攻击者可借助‘merge()’函数利用该漏洞实施原型污染攻击。
|参考资料

来源:MISC

链接:https://snyk.io/vuln/SNYK-JS-ANGULAR-534884


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10768